This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 504385 - Mistake in Czech translation .... translating "type" as "tzp" instead of "typ"
Mistake in Czech translation .... translating "type" as "tzp" instead of "typ"
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-05 19:03 EDT by Matěj Cepl
Modified: 2009-10-07 08:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-07 08:27:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
example of the problem (21.60 KB, image/png)
2009-06-05 19:03 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2009-06-05 19:03:02 EDT
Created attachment 346728 [details]
example of the problem

Description of problem:
Czech translation of "type" (as in "type of hardware") is "typ" not "tzp" as it is used in virt-manager.

Version-Release number of selected component (if applicable):
virt-manager-0.7.0-5.fc11.x86_64

How reproducible:
100%

I am not sure what is the correct component for translation issue.
Comment 1 Cole Robinson 2009-06-16 21:26:40 EDT
Applied upstream:

http://hg.et.redhat.com/cgi-bin/hg-virt.cgi/applications/virt-manager--devel/rev/6daa550d93f7

Moving to POST.
Comment 2 Fedora Update System 2009-09-18 11:45:05 EDT
virt-manager-0.7.0-6.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/virt-manager-0.7.0-6.fc11?_csrf_token=8d215225cd9b1943cd947603a037c8db9ad28548
Comment 3 Fedora Update System 2009-09-24 01:17:49 EDT
virt-manager-0.7.0-6.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update virt-manager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9871
Comment 4 Cole Robinson 2009-10-07 08:27:32 EDT
This should be fixed by virt-manager-0.7.0-7.fc11 now in stable. Closing.

Note You need to log in before you can comment on or make changes to this bug.